24 ottobre 2008

OpenOffice 3.0 non verrà inserita di default in Ubuntu 8.10


Il team di Ubuntu ha deciso che invece di OpenOffice 3.0, la versione predefinita della suite per ufficio in Ubuntu 8.10 sarà OpenOffice 2.4.1. Penso che sia una cattiva decisione (altre distribuzioni hanno già incluso OpenOffice3.0), ma non importa, almeno per me .... dato che già uso Ubuntu 8.10 (quasi non più beta) e OpenOffice 3...


Per saperne di più...

8 commenti:

Anonimo ha detto...

Qual'è il metodo migliore per disinstallare il 2 ed installare OpenOffice 3 in maniera indolore?

Stefano

Martino ha detto...

veramente incapibile, nella 8.04 hanno messo firefox 3 anche se era ancora in fase beta ed invece ora non mettono OpenOffice3 che è uscito 3 settimane prima dell'uscita della 8.10...
Come non si capisce perchè Mandriva abbia OpenOffice3 e non ha gimp 2.6.1 ma la versione precedente...
Misteri dell' OpenSource..

Anonimo ha detto...

@martino

si era già da tempo (anche per i ritardi alla roadmap di openoffice) in freaze... e con la stabile disponibile a ridosso della rc si è scelto (secondo me opportunamente) di lasciarla nei ppa e proporla poi nei backport.

Il discorso di firefox3 è leggermente diverso:

Ubuntu 8.04 è una LTS, ciò significa che dovrà essere supportata sino a ottobre 2011... mozilla terminerà il supporto a firefox2 nel dicembre 2008

Per cui, semplicemente, firefox2 (e tutta la sua integrazione in yelp etc) non era un'alternativa *_^

Che altre distro abbiano fatto diversamente non mi sorprende, il bello è anche questo... va detto però che nella stessa debian OOo3 è ancora in experimental

Anonimo ha detto...

mah non è un grosso problema, ( uso OO 3 sulla vecchia 7.04..... ) .
@ stefano
disinstalli la vecchia versione con sudo apt-get remove openoffice.org* e installi la nuova scaricandoti i deb sul sito ufficiale.

su610 ha detto...

@ stefano
Per ubuntu intrepid puoi provare questo comodo reposity (Provato e testato):

deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu intrepid main

Oppure seguire questo mio vecchio Post.

http://affogandonellagranderete.blogspot.com/2008/10/installando-openoffice-30.html


@ anonimo
Ragione da vendere..

Gabriel ha detto...

che tristezza ... openoffice 3 è un bel passo avanti rispetto alla 2.4.1 ...però alla fine io non uso ubuntu e quindi devo solo sperare che nella prossima Sabayon non faranno la stessa cavolata che hanno fatto quelli di ubuntu

su610 ha detto...

Sabayon non farà lo stesso ORRORE...
;-)

leocor ha detto...

Siete tutti un po' in errore.
Nella 8.04 in realtà non c'è la classica OpenOffice ma qulla con le patch go-oo con il risolutore, il supporto per macro-vba, il supporto gsteramer e svg, cose che l'oo standard non fa ma soprattutto un comportamento di calc conforme a excel.
Difatti calc liscio si comporta in maniera molto diversa dando risultati differenti rispetto ad excel - vedi http://go-oo.org/discover/).
Credo che il motivo della non integrazione sia proprio qui, cioè nel fatto che le patch di Go-oo non sono ancora disponibili per la versione 3.